Loading...
Searching...
No Matches
WGPUPipelineLayoutStorageAttachment Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
uint64_t | offset
WGPUTextureFormat | format

## Detailed Description

Definition at line 1341 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUPipelineLayoutStorageAttachment::nextInChain

Definition at line 1342 of file mini_webgpu.h.

## offset

uint64_t WGPUPipelineLayoutStorageAttachment::offset

Definition at line 1343 of file mini_webgpu.h.

## format

WGPUTextureFormat WGPUPipelineLayoutStorageAttachment::format

Definition at line 1344 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h